.leftFloat_Joinbudget{
    display: none;
    position: fixed;
    left: 0;
    top: 235px;
    z-index: 9;
}
.leftFloat_Joinbudget .toggleBtn{
    display: block;
    padding-left: 18px;
    width:204px;
    height:47px;
    line-height:47px;
    font-size:18px;
    font-weight:400;
    color: #FFE53B;
    background:rgba(0,0,0,0.7);
    border-radius:0px 38px 38px 0px;
}
.leftFloat_Joinbudget .toggleBtn>span{
    vertical-align: middle;
}
.leftFloat_Joinbudget .toggleBtn>span:first-child{
    color: #FF3C3C;
}
.leftFloat_Joinbudget .toggleBtn .i-arrow{
    display: inline-block;
    margin-left: 6px;
    width: 20px;
    height: 21px;
    vertical-align: middle;
    background: url(/statics/basic/images/newdialog_v2/i-arrow.png) center center;
}
.leftFloat_Joinbudget .joinbudget_v2{
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -178px;
    margin-left: -363px;
    width:727px;
    height:356px;
    background:rgba(255,238,238,1);
    border-radius: 10px;
}

.leftFloat_Joinbudget ::-webkit-input-placeholder {
    color: rgba(0,0,0,0.40);
}
.leftFloat_Joinbudget ::-moz-placeholder {
    color: rgba(0,0,0,0.40);
}
.leftFloat_Joinbudget :-moz-placeholder {
    color: rgba(0,0,0,0.40);
}

.leftFloat_Joinbudget .joinbudget_v2 form{
    float: left;
    position: relative;
    padding-top: 102px;
    width: 285px;
    height: 191px;
    background: url(/statics/basic/images/newdialog_v2/joinbudget-form-bg.png) center center;
}
.leftFloat_Joinbudget .joinbudget_v2 form .btn{
    position: absolute;
    top: 20px;
    right: -115px;
    width: 109px;
    height: 249px;
    background: url(/statics/basic/images/newdialog_v2/joinbudget-btn.png) center center;
}
.leftFloat_Joinbudget .joinbudget_v2 input{
    display: block;
    margin: 0 auto;
    padding: 0 4px;
    width:247px;
    height:32px;
    border:1px solid rgba(229,229,229,1);
    border-radius:4px;
    font-size:12px;
    font-weight:400;
    color: #000;
}
.leftFloat_Joinbudget .joinbudget_v2 .field{
    margin-bottom: 8px;
}
.leftFloat_Joinbudget .joinbudget_v2 .img{
    float: right;
    position: relative;
    margin-top: 2px;
    width: 291px;
    height: 289px;
    background: url(/statics/basic/images/newdialog_v2/joinbudget-right-bg.png) center center;
}
.leftFloat_Joinbudget .joinbudget_v2 .img>img{
    position: absolute;
    top: 21px;
    left: 18px;
    width: 255px;
    height: 64px;
}
.leftFloat_Joinbudget .joinbudget_v2 .inner{
    padding-top: 16px;
    padding-left: 16px;
    padding-right: 16px;
}
.leftFloat_Joinbudget .joinbudget_v2 .g_selectWrap,
.leftFloat_Joinbudget .joinbudget_v2 .g_areaSelectWrap{
    font-size: 0;
    text-align: center;
}
.leftFloat_Joinbudget .joinbudget_v2 .g_areaSelectWrap .province,
.leftFloat_Joinbudget .joinbudget_v2 .g_areaSelectWrap .city,
.leftFloat_Joinbudget .joinbudget_v2 .g_areaSelectWrap .area{
    display: inline-block;
    width:81px;
    height:32px;
    /*border:1px solid rgba(229,229,229,1);*/
    /*border-radius:4px;*/
}
.leftFloat_Joinbudget .joinbudget_v2 .g_areaSelectWrap .city{
    margin: 0 6px;
}

.leftFloat_Joinbudget .joinbudget_v2 .field .select2{
    font-size:12px;
    font-weight:400;
    text-align: left;
    color:rgba(0,0,0,0.40);
}
.leftFloat_Joinbudget .joinbudget_v2 .field .select2-container .select2-selection--single{
    height: 32px;
}
.leftFloat_Joinbudget .joinbudget_v2 .field .select2-container--default .select2-selection--single{
    border: 1px solid rgba(229,229,229,1);
    border-radius:2px;
}
.leftFloat_Joinbudget .joinbudget_v2 .field .select2-container--default .select2-selection--single .select2-selection__rendered{
    line-height: 30px;
    font-size:12px;
    font-weight:400;
    color:rgba(0,0,0,0.40);
}
.leftFloat_Joinbudget .joinbudget_v2 .field .select2-container--default .select2-selection--single .select2-selection__arrow{
    height: 100%;
}
.leftFloat_Joinbudget .joinbudget_v2 .field .select2-container--default .select2-selection--single .select2-selection__arrow b{
    background-position: -173px -132px;
}
.leftFloat_Joinbudget .joinbudget_v2 .field .website{
    display: inline-block;
    margin-right: 6px;
    width: 81px;
}
.leftFloat_Joinbudget .joinbudget_v2 .field .acreage{
    display: inline-block;
    width: 168px;
}
.leftFloat_Joinbudget .joinbudget_v2 .row-2{
    margin-top: 12px;
}
.leftFloat_Joinbudget .joinbudget_v2 .row-2 .txt-1{
    float: left;
    margin-right: 10px;
    width:255px;
    font-size:14px;
    font-weight:400;
    color:rgba(0,0,0,0.85);
    text-align: center;
}
.leftFloat_Joinbudget .joinbudget_v2 .row-2 .txt-1>span{
    color: rgba(255,60,60,1);
}
.leftFloat_Joinbudget .joinbudget_v2 .row-2 .txt-2{
    float: left;
    width: 425px;
    height: 20px;
    line-height: 20px;
    font-size:12px;
    font-weight:400;
    color:rgba(0,0,0,0.75);
    overflow: hidden;
    text-align: center;
}
.leftFloat_Joinbudget .close{
    display: none;
    position: absolute;
    left: 24px;
    top: 50%;
    margin-top: -24px;
    width: 48px;
    height: 48px;
    background: url(/statics/basic/images/newdialog_v2/joinbudget-close.png) no-repeat center center;
}
.leftFloat_Joinbudget .txtMarquee-top .bd li>span{
    margin-right: 10px;
}
.leftFloat_Joinbudget .txtMarquee-top .bd li>span:last-child{
    margin-right: 0;
}

.leftFloat_Joinbudget.open{
    top: 0 !important;
    left: 0;
    bottom: 0;
    width: 100%;
    background:rgba(0,0,0,.7);
    z-index: 999;
}
.leftFloat_Joinbudget.open .joinbudget_v2{
    display: block;
}
.leftFloat_Joinbudget.open .toggleBtn{
    display: none;
}
.leftFloat_Joinbudget.open .close{
    display: block;
}